Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- NA : LocationInfo
- NA_METHOD : LocationInfo
- name : AppenderSkeleton , Logger
- NameAbbreviator() : NameAbbreviator
- NamePatternConverter() : NamePatternConverter
- NDC() : NDC
- NEUTRAL : Filter
- newInstance() : Class , ClassNamePatternConverter , DatePatternConverter , FileDatePatternConverter , FileLocationPatternConverter , FullLocationPatternConverter , IntegerPatternConverter , LevelPatternConverter , LineLocationPatternConverter , LineSeparatorPatternConverter , LiteralPatternConverter , LoggerPatternConverter , MessagePatternConverter , MethodLocationPatternConverter , NDCPatternConverter , PropertiesPatternConverter , RelativeTimePatternConverter , ThreadPatternConverter , ThrowableInformationPatternConverter
- nextToken() : StringTokenizer
- NO_MILLISECONDS : CachedDateFormat
- nop() : logstream_base
- NoSuchElementException() : NoSuchElementException
- NOT_IMPLEMENTED_NODE : XMLDOMNode
- NTEventLogAppender() : NTEventLogAppender
- NullPointerException() : NullPointerException
- numberFormat() : DateFormat , CachedDateFormat